Show / Hide Table of Contents

# Enum ImGuiTableColumnFlags

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImGuiTableColumnFlags

### Fields

Name | Description
--- | ---
DefaultHide |
DefaultSort |
Disabled |
IndentDisable |
IndentEnable |
IndentMask |
IsEnabled |
IsHovered |
IsSorted |
IsVisible |
NoClip |
NoDirectResize |
NoHeaderLabel |
NoHeaderWidth |
NoHide |
None |
NoReorder |
NoResize |
NoSort |
NoSortAscending |
NoSortDescending |
PreferSortAscending |
PreferSortDescending |
StatusMask |
WidthFixed |
WidthMask |
WidthStretch |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()